﻿@charset "UTF-8";

.zinrai-tech-title {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        text-align: center;
        max-width: 960px;
        margin: 0 auto;
}

.zinrai-techtile.zinrai-techtile__col1 .item{
    width: 100%;
}

.zinrai-techtile.zinrai-techtile__col2 .item{
    width: calc(50% - 8px);
}

.zinrai-tech-title__col1 {
        width: 156px;
        margin-bottom: 20px;
}
.zinrai-tech-title__col2 {
        width: 312px;
        margin-bottom: 20px;
}

div[class^="zinrai-tech-title__col"]:not(:first-child) {
        margin-left: 8px;
}

@media only screen and (max-width: 790px) {
        .zinrai-tech-title__col1,
        .zinrai-tech-title__col2 {
                width: 100%;
                margin-left:0!important;
        }
}
.zinrai-tech-title__hdg {
        background: #a30b1a;
        color: #fff;
        padding: 4px 10px;
        margin-bottom: 20px;
}
.zinrai-tech-title__hdg > img {
	display: block;
	height: 32px;
	margin: 0 auto;
}
.zinrai-techtile {
        margin-left: -8px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.zinrai-techtile li.item {
        margin-left: 8px;
        margin-bottom: 20px;
}

.zinrai-techtile li.item a {
        border: 2px solid #a30b1a;
        height: 52px;
        position: relative;
        display: block;
        background: #fff;
        text-decoration: none;
        transition: background .2s;
}
@media only screen and (max-width: 480px) {
        .zinrai-techtile.zinrai-techtile-sp>li.item {
                width: 100%;
        }
}
.zinrai-techtile__text-amall-1 {
        font-size: 90%;
}
.zinrai-techtile__text-amall-2 {
        font-size: 69%;
}

.zinrai-techtile__text-amall-1-pc {
        font-size: 90%;
}

.zinrai-techtile__text-amall-2-pc {
    font-size: 69%;
}

@media only screen and (max-width: 768px) {
    .zinrai-techtile__text-amall-1-pc,
    .zinrai-techtile__text-amall-2-pc {
            font-size: 100%;
    }
}

.zinrai-techtile li.item a span {
        display: block;
        position: absolute;
        width: 99%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        line-height: 1.2;
        font-size: 1.8rem;
        color: #a30b1a;
        padding-top: 1px;
}
@media only screen and (max-width: 790px) {
        .zinrai-techtile li.item a span > br {
                display: none;
        }
}
.zinrai-techtile li.item a:hover {
    background: #f6cfd3;
}

.zinrai-tech-detail-flx-col2{
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.zinrai-tech-detail-flx-col2 .item_title {
    width: 20%;
    font-weight: bold;
}

.zinrai-tech-detail-flx-col2 .item_detail {
    width: calc(80% - 20px);
    margin-right: 20px;
}
.zinrai-list-link>li+li {
    margin-top: 12px;
}

.zinrai-tech-arrw::after {
    display: inline-block;
    content: "";
    border-top: 2px solid #a40e1c;
    border-right: 2px solid #a40e1c;
    margin-left: 10px;
    vertical-align: 0;
    width: 9px;
    height: 9px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.zinrai-tech-title .zinrai-tech-title--other{
        background: #808080;
        padding: 20px;
        width: 100%;
        color:#fff;
        margin: 0 auto;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other {
    margin-left: -8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other li.item{
    margin-left: 8px;
    margin-bottom:0;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other li.item a {
    border: 1px solid #000;
    height: 52px;
    position: relative;
    display: block;
    background:#fff;
    text-decoration: none;
    transition: background .2s;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other li.item a:hover {
    background:#f6cfd3;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other li.item a span {
    display: block;
    position: absolute;
    width: 99%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.2;
    font-size: 1.8rem;
    color: ##808080;
    padding-top: 1px;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4  li.item,
.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4  li.item--label{
        height: 52px;
        position: relative;
        display: block;
        width: calc(25% - 8px);
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item.comb--2,
.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item--label.comb--2{
        height: 52px;
        position: relative;
        display: block;
        width: calc(50% - 8px);
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item.comb--3 ,
.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item--label.comb--3{
        height: 52px;
        position: relative;
        display: block;
        width: calc(75% - 8px);
}

.zinrai-tech-title .zinrai-tech-title--other hr {
    border-width: 3px 0 0 0;
    border-style: solid;
    border-color: #fff;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item--label a{
    border: 2px solid #a30b1a;
    height: 52px;
    position: relative;
    display: block;
    background:#fff;
    text-decoration: none;
    transition: background .2s;
    background: #808080;
    color: #000!important;  
    border:none;
}   

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item--label a span{
    display: block;
    position: absolute;
    width: 99%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    line-height: 1.2;
    font-size: 1.8rem;
    color:#fff;
    padding-top: 1px;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item--label {
    margin-left: 8px;
    margin-bottom: 0;
}

.zinrai-tech-title .zinrai-techtile--other--other li.item a {
    border: 2px solid #a30b1a;
    height: 52px;
    position: relative;
    display: block;
    background:#fff;
    text-decoration: none;
    transition: background .2s;
}

.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item > span,
.zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item--label > span{
        color: #000;
        display: block;
        position: absolute;
        width: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        line-height: 1.2;
        font-size: 1.8rem;
        color: #a30b1a;        
}

@media only screen and (max-width: 768px) {
    .zinrai-tech-title .zinrai-tech-title--other,
    .zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li{
        width:100% !important;
    }

    .zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li:not(:last-child){
        margin-bottom:20px !important;
    }


    .zinrai-tech-title .zinrai-tech-title--other .zinrai-techtile--other.zinrai-techtile--other__col4 li.item--label span{
        color: #ffffff !important;
    }
}

/*背景色*/
.zinrai-tech-diff-bg-blue {
    background-color: #0f5c9d;
}

/**幅**/
.z-tech-w-100p{width: 100%;}
.z-tech-w-80p {width: 80%;}
.z-tech-w-60p {width: 60%;}
.z-tech-w-50p {width: 50%;}
.z-tech-w-40p {width: 40%;}
.z-tech-w-30p {width: 30%;}
.z-tech-w-20p {width: 20%;}
.z-tech-w-10p {width: 10%;}

/*上マージンパターン*/
.z-tech-mt-0{margin-top: 0 !important;}
.z-tech-mt-8{margin-top: 8px !important;}
.z-tech-mt-10{margin-top: 10px !important;}
.z-tech-mt-16{margin-top: 16px !important;}
.z-tech-mt-20{margin-top: 20px !important;}
.z-tech-mt-24{margin-top: 24px !important;}
.z-tech-mt-30{margin-top: 30px !important;}
.z-tech-mt-32{margin-top: 32px !important;}
.z-tech-mt-40{margin-top: 40px !important;}
.z-tech-mt-48{margin-top: 48px !important;}
.z-tech-mt-50{margin-top: 50px !important;}
.z-tech-mt-60{margin-top: 60px !important;}
.z-tech-mt-64{margin-top: 64px !important;}

/*下マージンパターン*/
.z-tech-mb-0{margin-bottom: 0 !important;}
.z-tech-mb-8{margin-bottom: 8px !important;}
.z-tech-mb-10{margin-bottom: 10px !important;}
.z-tech-mb-16{margin-bottom: 16px !important;}
.z-tech-mb-20{margin-bottom: 20px !important;}
.z-tech-mb-24{margin-bottom: 24px !important;}
.z-tech-mb-30{margin-bottom: 30px !important;}
.z-tech-mb-32{margin-bottom: 32px !important;}
.z-tech-mb-40{margin-bottom: 40px !important;}
.z-tech-mb-48{margin-bottom: 48px !important;}
.z-tech-mb-50{margin-bottom: 50px !important;}
.z-tech-mb-60{margin-bottom: 60px !important;}
.z-tech-mb-64{margin-bottom: 64px !important;}

/*上パディング(10～60px)*/
.z-tech-pt-10{padding-top: 10px;}
.z-tech-pt-20{padding-top: 20px;}
.z-tech-pt-30{padding-top: 30px;}
.z-tech-pt-40{padding-top: 40px;}
.z-tech-pt-50{padding-top: 50px;}
.z-tech-pt-60{padding-top: 60px;}

/*下パディング(10～60px)*/
.z-tech-pb-10{padding-bottom:10px;}
.z-tech-pb-20{padding-bottom:20px;}
.z-tech-pb-30{padding-bottom:30px;}
.z-tech-pb-40{padding-bottom:40px;}
.z-tech-pb-50{padding-bottom:50px;}
.z-tech-pb-60{padding-bottom: 60px;}

/*左パディング(0～60%)*/
.z-tech-pl-0{padding-left:0;}
.z-tech-pl-10{padding-left:10%;}
.z-tech-pl-20{padding-left:20%;}
.z-tech-pl-30{padding-left:30%;}
.z-tech-pl-40{padding-left:40%;}
.z-tech-pl-50{padding-left:50%;}
.z-tech-pl-60{padding-left:60%;}


/*背景色なし*/
.z-bg-none {
    background:none !important;
}

/*キャプション用エリア*/
.zinrai-text-caption{
        font-size: 1.4rem;
}

/* GIG5拡張 ボタン */
.p-lyt-btn-a .p-btn-a {
        font-size: 1.6rem;
        min-width: 200px;
}

.p-btn-a::before {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
}

@media only screen and (max-width: 768px) {
    .z-bg-none-tab{
        background:none!important;
    }
}

@media only screen and (max-width: 480px) {
    .z-bg-none-sp {
        background:none!important;
    }
    .p-lyt-btn-a .p-btn-a {
        font-size: 1.6rem;
        width: inherit;
        min-width: 200px;
        padding: 10px 24px;
    }

/*左パディング(0～60%)*/
.z-tech-pl-0-sp{padding-left:0!important;}
.z-tech-pl-10-sp{padding-left:10%!important;}
.z-tech-pl-20-sp{padding-left:20%!important;}
.z-tech-pl-30-sp{padding-left:30%!important;}
.z-tech-pl-40-sp{padding-left:40%!important;}
.z-tech-pl-50-sp{padding-left:50%!important;}
.z-tech-pl-60-sp{padding-left:60%!important;}
}

